to_var.hpp File Reference
`#include <stan/math/rev/core.hpp>`
`#include <stan/math/rev/scal/fun/to_var.hpp>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

std::vector< var > | stan::math::to_var (const std::vector< double > &v)
| Converts argument to an automatic differentiation variable. More...
std::vector< var > | stan::math::to_var (const std::vector< var > &v)
| Converts argument to an automatic differentiation variable. More...

[ Stan Home Page ] © 2011–2016, Stan Development Team.